@charset "UTF-8";

/* ===== BOOTSTRAP RESET ===== */
nav ul, nav ol, nav li { background-image: none; list-style: none; list-style-image: none; margin: 0; padding: 0; }
td { background-color: #eee; margin: 0; padding: 0; }
img { max-width: none; }
/* ===== END BOOTSTRAP RESET ===== */

/* ===== FONTS ===== */
@font-face { font-family: 'Colaborate Light';
	src: url('/flashcab/fonts/colaborate/ColabLig-webfont.eot');
	src: local(☺), url('/flashcab/fonts/colaborate/ColabLig-webfont.eot?#iefix') format('embedded-opentype'),
		url('/flashcab/fonts/colaborate/ColabLig-webfont.woff') format('woff'),
		url('/flashcab/fonts/colaborate/ColabLig-webfont.ttf') format('truetype'),
		url('/flashcab/fonts/colaborate/ColabLig-webfont.svg#colaborate-thinregular') format('svg');
	font-weight: normal; font-style: normal; }

@font-face { font-family: 'Colaborate Thin';
	src: url('/flashcab/fonts/colaborate/ColabThi-webfont.eot');
	src: local(☺), url('/flashcab/fonts/colaborate/ColabThi-webfont.eot?#iefix') format('embedded-opentype'),
		url('/flashcab/fonts/colaborate/ColabThi-webfont.woff') format('woff'),
		url('/flashcab/fonts/colaborate/ColabThi-webfont.ttf') format('truetype'),
		url('/flashcab/fonts/colaborate/ColabThi-webfont.svg#colaborate-thinregular') format('svg');
	font-weight: normal; font-style: normal; }

@font-face { font-family: 'Colaborate Regular';
	src: url('/flashcab/fonts/colaborate/ColabReg-webfont.eot');
	src: local(☺), url('/flashcab/fonts/colaborate/ColabReg-webfont.eot?#iefix') format('embedded-opentype'),
		url('/flashcab/fonts/colaborate/ColabReg-webfont.woff') format('woff'),
		url('/flashcab/fonts/colaborate/ColabReg-webfont.ttf') format('truetype'),
		url('/flashcab/fonts/colaborate/ColabReg-webfont.svg#colaborate-regularregular') format('svg');
	font-weight: normal; font-style: normal; }

@font-face { font-family: 'Colaborate Medium';
	src: url('/flashcab/fonts/colaborate/ColabMed-webfont.eot');
	src: local(☺), url('/flashcab/fonts/colaborate/ColabMed-webfont.eot?#iefix') format('embedded-opentype'),
		url('/flashcab/fonts/colaborate/ColabMed-webfont.woff') format('woff'),
		url('/flashcab/fonts/colaborate/ColabMed-webfont.ttf') format('truetype'),
		url('/flashcab/fonts/colaborate/ColabMed-webfont.svg#colaborate-mediumregular') format('svg');
	font-weight: normal; font-style: normal; }

@font-face { font-family: 'Colaborate Bold';
	src: url('/flashcab/fonts/colaborate/ColabBol-webfont.eot');
	src: local(☺), url('/flashcab/fonts/colaborate/ColabBol-webfont.eot?#iefix') format('embedded-opentype'),
		url('/flashcab/fonts/colaborate/ColabBol-webfont.woff') format('woff'),
		url('/flashcab/fonts/colaborate/ColabBol-webfont.ttf') format('truetype'),
		url('/flashcab/fonts/colaborate/ColabBol-webfont.svg#colaborate-boldregular') format('svg');
	font-weight: normal; font-style: normal; }

@font-face { font-family: 'QuattrocentoSans';
	src: url('/flashcab/fonts/QuattrocentoSans/QuattrocentoSans.eot');
	src: local(☺), url('/flashcab/fonts/QuattrocentoSans/QuattrocentoSans.eot?#iefix') format('embedded-opentype'),
		url('/flashcab/fonts/QuattrocentoSans/QuattrocentoSans.woff') format('woff'),
		url('/flashcab/fonts/QuattrocentoSans/QuattrocentoSans.ttf') format('truetype'),
		url('/flashcab/fonts/QuattrocentoSans/QuattrocentoSans.svg#QuattrocentoSans') format('svg');
	font-weight: normal; font-style: normal; }

@font-face { font-family: 'Bebas';
	src: url('/flashcab/fonts/bebas/bebas.eot');
	src: local(☺), url('/flashcab/fonts/bebas/bebas.eot?#iefix') format('embedded-opentype'),
		url('/flashcab/fonts/bebas/bebas.woff') format('woff'),
		url('/flashcab/fonts/bebas/bebas.ttf') format('truetype'),
		url('/flashcab/fonts/bebas/bebas.svg#Bebas') format('svg');
	font-weight: normal; font-style: normal; }


@font-face { font-family: 'steelfish';
	src: url('/flashcab/fonts/steelfish/steelfish.eot');
	src: local(☺), url('/flashcab/fonts/steelfish/steelfish.eot?#iefix') format('embedded-opentype'),
		url('/flashcab/fonts/steelfish/steelfish.woff') format('woff'),
		url('/flashcab/fonts/steelfish/steelfish.ttf') format('truetype'),
		url('/flashcab/fonts/steelfish/steelfish.svg#steelfish') format('svg');
	font-weight: normal; font-style: normal; }


/* ===== END FONTS ===== */


/* ===== DESKTOP ===== */

/* GENERAL */

body {
	background-color: #f9f8e4;
	color: #422915;
	font-family: QuattrocentoSans, Arial, Helvetica, sans-serif;
	font-size: 15px;
	padding-right: 0;
	padding-left: 0;
	margin: 0;
}

a,
a:hover {
	color: #cc3b36;
	text-decoration: none;
}

h1 {
	color: #0aa1aa;
	font-family: 'steelfish', Arial, Helvetica, sans-serif;
	font-size: 44px;
	font-weight: normal;
	text-transform: uppercase;
	line-height: 44px;
	margin: 25px 0 10px 0;
}

h2 {
	color: #0aa1aa;
	font-family: 'steelfish', Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-weight: normal;
	text-transform: uppercase;
	line-height: 24px;
	margin: 25px 0 10px 0;
}

h3 {
	color: #422915;
	font-size: 20px;
	font-weight: normal;
	text-transform: uppercase;
	line-height: 20px;
	margin: 25px 0 10px 0;
}

p {
	line-height: 20px;
	margin: 10px 0 20px 0;
}

blockquote p,
blockquote h1,
blockquote h2,
blockquote h3 {
	color: #999;
}

ul {
	list-style-type: none;
	margin: 10px 0 20px 0;
	padding: 0;
}

li {
	background: url(/flashcab/directory/moody/images/bul.png) left 8px no-repeat;
	display: block;
	list-style-type: none;
	line-height: 20px;
	margin: 8px 0;
	padding: 0 0 0 20px;
}

sup {
	top: -0.8em;
	font-size: 23px;
}


blockquote {
	color: #8b9699;
	padding: 0 0 0 15px;
	margin: 0 0 20px 0;
	border-left: 5px solid #8b9699;
}

blockquote h1,
blockquote h2,
blockquote h3,
blockquote p {
	color: #8b9699;
	font-weight: normal;
}

.text-right li {
	display: block;
	background: url(/flashcab/directory/moody/images/bul.png) right 8px no-repeat;
	padding: 0 20px 0 0;
}

.text-right blockquote {
	padding: 0 15px 0 0;
	margin: 0 0 20px 0;
	border-left: none;
	border-right: 5px solid #8b9699;
}

.text-center li {
	display: block;
	font-style: italic;
	background-image: none;
	padding: 0;
}

.text-center blockquote {
	padding: 0 10px;
	margin: 0 10px;
	border-left: 2px solid #8b9699;
	border-right: 2px solid #8b9699;
}

@media only screen and (min-width: 1px) and (max-width: 767px) {
	.text-right { text-align: left; }
	.text-right li { background: url(/flashcab/directory/moody/images/bul.png) left 8px no-repeat; padding: 0 0 0 20px; }
	.text-right blockquote { padding: 0 0 0 15px; margin: 0 0 20px 0; border-left: 5px solid #eeeeee; }
	.text-center { text-align: left; }
	.text-center li { font-style: normal; background: url(/flashcab/directory/moody/images/bul.png) left 8px no-repeat; padding: 0 0 0 20px; }
	.text-center blockquote { padding: 0 0 0 15px; margin: 0 0 20px 0; border-left: 5px solid #eeeeee; }
}

/* END GENERAL */


/* STRUCTURE */

.container-fluid {
	max-width: 1170px;
	padding: 0 10px;
	margin: 0 auto;
}

.panel {
	background-color: #f9f8e4;
	overflow: hidden;
	padding: 40px 0;
}

.panel-alt1 {
	background: #deefba url(/flashcab/directory/moody/images/bg-left.jpg) left top no-repeat;
	overflow: hidden;
	padding: 40px 0;
}

.panel-alt2 {
	background: #deefba url(/flashcab/directory/moody/images/bg-right.jpg) right bottom no-repeat;
	overflow: hidden;
	padding: 40px 0;
}

/* END STRUCTURE */




/* NAV 1 */

#nav1 {
	background-color: #0aa1aa;
	overflow: hidden;
}

#nav1 .navbar {
	margin: 0;
	padding: 0;
}

#nav1 ul {
	width: 100%;
	text-align: center;
}

#nav1 li {
	float: none;
	display: inline;
}

#nav1 li a {
	display: inline-block;
	color: #FFF;
	font-family: 'Colaborate Regular', Arial, Helvetica, sans-serif;
	font-size: 15px;
	text-transform: uppercase;
	line-height: 40px;
	padding: 0 10px;
	margin: 0 5px;
}

#nav1 li a:hover,
#nav1 li.active a {
	color: #014d55;
	background-color: #14dce3;
}

#nav1 .navbar .btn-navbar {
	background: #14dce3 url(/flashcab/directory/moody/images/btn-menu.png) center center no-repeat;
	background-size: 42px 42px;
	width: 42px;
	height: 42px;
	margin: 0 25px;
}

#nav1 .navbar .btn-navbar a {
	display: block;
	cursor: pointer;
	width: 42px;
	height: 42px;
}

#nav1 .navbar .btn-navbar .icon-bar {
	display: none;
}

@media only screen and (min-width: 1px) and (max-width: 1023px) {
	#nav1 li a:hover,
	#nav1 li.active a {
		background-color: transparent;
	}
}

/* END NAV 1 */

/* NAV 2 */

#nav2 {
	background: url(/flashcab/directory/moody/images/bg-nav2.png) left top;
	overflow: hidden;
	min-height: 40px;
}

#nav2 .btn-navbar {
	display: none;
	text-transform: uppercase;
}

#nav2 ul {
	width: 100%;
	text-align: center;
}

#nav2 li {
	display: inline;
	float: none;;
}

#nav2 li a {
	display: inline-block;
	color: #fff;
	font-family: 'Colaborate Light', Arial, Helvetica, sans-serif;
	font-size: 15px;
	text-transform: uppercase;
	line-height: 35px;
	padding: 5px 10px;
	margin: 0 5px;
}

#nav2 li a:hover {
	border-bottom: 5px solid #0ed0d8;
	padding: 5px 10px 0 10px;
}


@media only screen and (min-width: 1px) and (max-width: 768px) {
	.btn-navbar {
		font-size: 12px;
		padding: 10px 0;
	}
	
	#nav2 {
		text-align: center;
	}

	#nav2 li {
		display: inline;
		padding: 5px 0;
		float:none;
	}
	#nav2 li a {
		font-size: 14px;
		padding: 0 6px;
		margin: 0;
	}
	#nav2 li a:hover {
		border-bottom: none;
		padding: 0 6px;
	}
	#nav2 .btn-navbar {
		display: block;
		text-transform: uppercase;
	}
	
	.nav-collapse2, .nav-collapse.collapse {
    height: 0;
    overflow: hidden;
	}
	.nav-collapse2 {
		clear: both;
	}
}

#scrollzone {
	position: relative;
}

#scrollzone.float {
	display: block;
	width: 100%;
	position: fixed;
	top: 0;
	left: 0;
	z-index: 999;
	-webkit-transform: translateZ(0);
}

/* END NAV 2 */


/* NAV 3 */

#nav3 {
	background-color: #00161b;
	overflow: hidden;
	min-height: 40px;
}

#nav3 .btn-navbar {
	display: none;
	text-transform: uppercase;
}

#nav3 ul {
	display: block;
	list-style-type: none;
	width: 100%;
	text-align: center;
	margin: 0;
	padding: 0;
}

#nav3 li {
	background-image: none;
	display: inline;
	list-style-type: none;
	float: none;
	margin: 0;
	padding: 0;
}

#nav3 p {
	margin: 0;
	padding: 0;
}

#nav3 a {
	display: inline-block;
	color: #3e97b3;
	font-family: 'Colaborate Light', Arial, Helvetica, sans-serif;
	font-size: 15px;
	text-transform: uppercase;
	line-height: 35px;
	padding: 5px 10px;
	margin: 0 5px;
}

#nav3 a:hover {
	border-bottom: 5px solid #3e97b3;
	padding: 5px 10px 0 10px;
}


@media only screen and (min-width: 1px) and (max-width: 768px) {
	#nav3 {
		text-align: center;
	}
	#nav3 ul {
		width: 100%;
	}
	#nav3 li {
		width: 100%;
		float: none;
		text-align: center;
	}
}


/* END NAV 3 */

/* RES BAR */

#resbar {
	background: url(/flashcab/directory/moody/images/bg-resbar.png) left top;
	border-top: 1px solid #0ed0d8;
	border-bottom: 10px solid #81ccc7;
	font-family: Cantarell, Arial, Helvetica, sans-serif;
	height: 100px;
}

#resbar .res-block {
	position: relative;
	overflow: hidden;
	width: 940px;
	height: 100px;
	margin: 0 auto;
}

@media only screen and (min-width: 768px) and (max-width: 1023px) {
	#resbar .res-block {
		width: 760px;
	}
}

@media only screen and (min-width: 1px) and (max-width: 767px) {
	#resbar {
		height: 50px;
	}
	#resbar .res-block {
		width: 100%;
		height: auto;
		padding: 7px 0 0 0;
	}
}

#resbar .btn1 {
	position: absolute;
	width: 164px;
	height: 37px;
	top: 20px;
	left: 0;
}

@media only screen and (min-width: 768px) and (max-width: 1023px) {
	#resbar .btn1 {
		width: 130px;
		height: 30px;
	}
}

@media only screen and (min-width: 1px) and (max-width: 767px) {
	#resbar .btn1 {
		position: relative;
		width: 164px;
		height: 37px;
		top: auto;
		left: auto;
		margin: 0 auto;
	}
}

#resbar .btn1 a {
	background-color: #f0902f;
	border-bottom: 3px solid #b96039;
	display: block;
	color: #FFF;
	font-family: 'QuattrocentoSans', Arial, Helvetica, sans-serif;
	font-size: 18px;
	line-height: 34px;
	text-align: center;
	text-transform: uppercase;
	text-shadow: 2px 2px #b96039;
	width: 164px;
	height: 34px;
}

@media only screen and (min-width: 768px) and (max-width: 1023px) {
	#resbar .btn1 a {
		font-size: 14px;
		line-height: 28px;
		width: 130px;
		height: 28px;
	}
}

#resbar .btn2 {
	position: absolute;
	width: 164px;
	height: 37px;
	top: 20px;
	left: 194px;
}

@media only screen and (min-width: 768px) and (max-width: 1023px) {
	#resbar .btn2 {
		width: 130px;
		height: 30px;
		left: 140px;
	}
}

#resbar .btn2 a,
#resbar .btn3 a,
#resbar .btn4 a {
	background-color: #79bb3f;
	border-bottom: 3px solid #067f51;
	display: block;
	color: #FFF;
	font-family: 'QuattrocentoSans', Arial, Helvetica, sans-serif;
	font-size: 18px;
	line-height: 34px;
	text-align: center;
	text-transform: uppercase;
	text-shadow: 2px 2px #067f51;
	width: 164px;
	height: 34px;
}

@media only screen and (min-width: 768px) and (max-width: 1023px) {
	#resbar .btn2 a,
	#resbar .btn3 a,
	#resbar .btn4 a {
		font-size: 14px;
		line-height: 28px;
		width: 130px;
		height: 28px;
	}
}

#resbar .btn3 {
	position: absolute;
	width: 164px;
	height: 37px;
	top: 20px;
	right: 194px;
}

@media only screen and (min-width: 768px) and (max-width: 1023px) {
	#resbar .btn3 {
		width: 130px;
		height: 30px;
		right: 140px;
	}
}

#resbar .btn4 {
	position: absolute;
	width: 164px;
	height: 34px;
	top: 20px;
	right: 0;
}

@media only screen and (min-width: 768px) and (max-width: 1023px) {
	#resbar .btn4 {
		width: 130px;
		height: 30px;
	}
}

#resbar .hours {
	display: block;
	position: relative;
	text-align: center;
	width: 190px;
	height: 37px;
	margin: 0 auto;
}

#resbar .hours h2 {
	font-family: 'steelfish', Impact, Arial, Helvetica, sans-serif;
	font-size: 26px;
	line-height: 35px;
	color: #0ed0d8;
	margin: 0;
	padding: 0;
}

#resbar .hours p {
	font-family: 'QuattrocentoSans', Arial, Helvetica, sans-serif;
	font-size: 16px;
	line-height: 28px;
	color: #FFF;
	margin: 0;
	padding: 0;
}

#resbar .hours a {
	background-color: #0ed0d8;
	border-bottom: 3px solid #008195;
	display: block;
	color: #014d55;
	font-family: 'steelfish', Impact, Arial, Helvetica, sans-serif;
	font-size: 15px;
	line-height: 25px;
	text-align: center;
	text-transform: uppercase;
	width: 130px;
	height: 25px;
	margin: 0 auto;
}


/* END RES BAR */



/* HOME TOP */

.hometop {
	position: relative;
	height: 635px;
}
@media only screen and (min-width: 768px) and (max-width: 1280px) {
	.hometop {
		height: 480px;
	}
}
@media only screen and (min-width: 1px) and (max-width: 767px) {
	.hometop {
		overflow: hidden;
	}
}

.hometop .bgphoto {
	background-color: #126b77;
	position: absolute;
	overflow: hidden;
	width: 100%;
	height: 635px;
	top: 0;
	left: 0;
	z-index: -2;
}
@media only screen and (min-width: 768px) and (max-width: 1280px) {
	.hometop .bgphoto {
		height: 480px;
	}
}

.hometop .bgphoto img {
	display: block;
	width: 2320px;
	height: 635px;
	margin: 0 auto;
	padding: 0;
}


.hometop .bg {
	background: url(/flashcab/directory/moody/images/bg-header.png) top left;
	overflow: hidden;
	float: right;
	width: 288px;
	height: 635px;
	padding: 0 19px;
}
@media only screen and (min-width: 768px) and (max-width: 1280px) {
	.hometop .bg {
		height: 480px;
	}
}

@media only screen and (min-width: 1px) and (max-width: 767px) {
	.hometop .bg {
		float: none;
		padding: 0 19px;
		margin: 0 auto;
	}
}


.hometop .logo {
	background: url(/flashcab/directory/moody/images/logo.png) no-repeat;
	width: 286px;
	height: 140px;
	margin: 20px 0 50px 0;
}

.hometop .logo a {
	display: block;
	width: 286px;
	height: 140px;
}

@media only screen and (min-width: 768px) and (max-width: 1280px) {
	.hometop .logo {
		margin: 0;
	}
}

@media only screen and (min-width: 1px) and (max-width: 767px) {
	.hometop .logo {
		margin: 20px 0 0px 0;
	}
}



.hometop .phoneLink {
	text-align: center;
	margin-bottom: 22px;
}

.hometop .promo {
	background-color: #ffdf00;
	position: relative;
	overflow: hidden;
	width: 286px;
	height: 274px;
	padding: 8px 1px 0 1px;
	margin: 0;
}

.hometop .promo .item h1,
.hometop .promo .item h2,
.hometop .promo .item h3 {
	font-size: 18px;
	line-height: 18px;
	color: #8b9699;
	text-align: center;
	margin: 10px 0;
}

.hometop .promo .item {
	padding: 8px 0 0 1px;
}

.hometop .promo .item p {
	font-size: 14px;
	line-height: 14px;
	color: #8b9699;
	text-align: center;
	margin: 5px 0;
}



.hometop .temp {
	color: #006C79;
	font-weight: bold;
	font-size: 15px;
	text-align: center;
	line-height: 20px;
	margin: 15px 0 0 0;
}

@media only screen and (min-width: 768px) and (max-width: 1280px) {
	.hometop .temp {
		color: #006C79;
		font-weight: bold;
		font-size: 12px;
		text-align: center;
		line-height:15px;
		margin: 5px 0 0 0;
	}
}

.hometop .cc_pager {
	background: url(/flashcab/directory/moody/images/tx-01.png);
	overflow: hidden;
	width: 288px;
	height: 24px;
	margin: 0;
	text-align:center;
}


.hometop .cc_pager a {
	background: url(/flashcab/directory/moody/images/specials-pager-marker.png);
	background-repeat:no-repeat;
	background-position:bottom;
	width:25px;
	height:25px;
	display:inline-block;
	*display:inline;
	zoom:1;
	outline:none;
}

.hometop .cc_pager a:hover, .hometop .cc_pager a:focus {
	text-decoration:none;
}

.hometop .cc_pager a.active {
	background-position:top;
	text-decoration:none;
}

.cc__review_pager {
	
	overflow: hidden;
	width: 100%;
	height: 24px;
	margin: 0;
	text-align:center;
}


.cc__review_pager a {
	background: url(/flashcab/directory/moody/images/specials-pager-marker.png);
	background-repeat:no-repeat;
	background-position:bottom;
	width:25px;
	height:25px;
	display:inline-block;
	*display:inline;
	zoom:1;
	outline:none;
}

.cc__review_pager a:hover, .cc__review_pager a:focus {
	text-decoration:none;
}

.cc__review_pager a.active {
	background-position:top;
	text-decoration:none;
}
/* END HOME TOP */


/* SUB TOP */

.subtop {
	background-color: #00171d;
	position: relative;
	overflow: hidden;
	height: 485px;
}

@media only screen and (min-width: 1px) and (max-width: 767px) {
	.subtop {
		height: auto;
	}
}

.subtop .photo {
	overflow: hidden;
	width: 100%;
	height: 485px;
}
@media only screen and (min-width: 1px) and (max-width: 767px) {
	.subtop .photo {
		height: 285px;
	}
}

.subtop .screen {
	background: url(/flashcab/directory/moody/images/bg-sub-top.png) left top;
	position: absolute;
	width: 100px;
	height: 485px;
	top: 0;
	right: 0;
	z-index: 2;
}

.subtop .row-fluid {
	background: url(/flashcab/directory/moody/images/bg-sub-top.png) right top;
}
@media only screen and (min-width: 1px) and (max-width: 767px) {
	.subtop .row-fluid {
		background: none;
	}
}
.subtop .logo {
	background: url(/flashcab/directory/moody/images/logo.png) no-repeat;
	width: 286px;
	height: 140px;
	margin: 20px 0 50px 0;
}
.subtop .logo a {
	display: block;
	width: 286px;
	height: 140px;
}

@media only screen and (min-width: 768px) and (max-width: 1024px) {
	.subtop .logo {
		width: 143px;
		height: 70px;
		background-size: 143px 70px;
		margin: 50px 0 20px 0;
	}
	.subtop .logo a {
		display: block;
		width: 143px;
		height: 70px;
	}
}

.subtop .txt {
	padding: 0 60px 0 0;
}


/* END SUB TO */


/* FOOTER NAV */

#footernav {
	background-color: #0aa1aa;
	border-bottom: 10px solid #81ccc7;
	min-height: 30px;
}

#footernav ul {
	display: block;
	text-align: center;
	margin: 0;
	padding: 0;
}

#footernav li {
	background-image: none;
	display: inline;
	margin: 0;
	padding: 0;
}

#footernav li a {
	display: inline-block;
	color: #fff;
	font-family: 'Colaborate Regular', Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-transform: uppercase;
	line-height: 30px;
	padding: 0 10px;
	margin: 0 5px;
}

#footernav li a:hover,
#footernav li.active a {
	color: #014d55;
	background-color: #14dce3;
}

@media only screen and (min-width: 1px) and (max-width: 768px) {
}

/* END FOOTER NAV */




/* FOOTER */
footer {
	background-color: #0aa1aa;
	border-bottom: 10px solid #81ccc7;
	overflow: hidden;
	position: relative;
	color: #f9f8e4;
	height: 575px;
	padding: 25px 0;
	margin: 0;
}
@media only screen and (min-width: 1px) and (max-width: 767px) {
	footer {
		height: auto;
		padding: 15px 0;
		margin: 40px 0;
	}
}

#foot {
	position: relative;
	overflow: hidden;
	width: 960px;
	height: 625px;
	margin: 0 auto;
}
@media only screen and (min-width: 768px) and (max-width: 1023px) {
	#foot {
		width: 750px;
	}
}
@media only screen and (min-width: 1px) and (max-width: 767px) {
	#foot {
		width: 100%;
		height: auto;
	}
}

#foot h1,
#foot h2,
#foot h3 {
	color: #f9f8e4;
}

#foot .map {
	background-color: #FFF;
	position: absolute;
	overflow: hidden;
	width: 644px;
	height: 535px;
	top: 0;
	left: 0;
	padding: 15px;
}
@media only screen and (min-width: 768px) and (max-width: 1023px) {
	#foot .map {
		width: 440px;
		height: 535px;
	}
}
@media only screen and (min-width: 1px) and (max-width: 767px) {
	#foot .map {
		position: relative;
		width: 95%;
		height: 235px;
		top: auto;
		left: auto;
		padding: 0;
		margin: 0 auto;
	}
}

#foot .map .wrapper {
	overflow: hidden;
	width: 644px;
	height: 535px;
}
@media only screen and (min-width: 768px) and (max-width: 1023px) {
	#foot .map .wrapper {
		width: 440px;
		height: 535px;
	}
}
@media only screen and (min-width: 1px) and (max-width: 767px) {
	#foot .map .wrapper {
		width: 100%;
		height: 235px;
	}
}

#foot .contact {
	position: absolute;
	width: 255px;
	height: 535px;
	top: 0;
	right: 0;
}
@media only screen and (min-width: 768px) and (max-width: 1023px) {
	#foot .contact {
		width: 255px;
		height: 535px;
	}
}
@media only screen and (min-width: 1px) and (max-width: 767px) {
	#foot .contact {
		position: relative;
		width: 255px;
		height: auto;
		top: auto;
		right: auto;
		margin: 0 auto;
	}
}


#foot .email form {
	background-color: #f9f8e4;
	display: block;
	width: 245px;
	height: 24px;
	padding: 6px 0 6px 6px;
	margin: 15px 0;
}

#emailadd {
	background-color: #f9f8e4;
	background-image: none;
	border: none;
	-webkit-border-radius: 0 !important;
	-moz-border-radius: 0 !important;
	border-radius: 0 !important;
	-webkit-box-shadow: none !important;
	-moz-box-shadow: none !important;
	box-shadow: none !important;
	float: left;
	color: #0aa1aa;
	width: 215px;
	height: 24px;
	padding: 0;
	margin: 0;
}

#emailsub {
	float: left;
}

#foot .soc {
	overflow: hidden;
}

#foot .soc li {
	float: left;
	margin: 0 10px 0 0;
}

#foot .soc .facebook a {
	background: url(/flashcab/directory/moody/images/soc-facebook.png) top left no-repeat;
	display: block;
	width: 32px;
	height: 32px;
}

#foot .soc .twitter a {
	background: url(/flashcab/directory/moody/images/soc-twitter.png) top left no-repeat;
	display: block;
	width: 32px;
	height: 32px;
}

#foot .soc .google a {
	background: url(/flashcab/directory/moody/images/soc-google.png) top left no-repeat;
	display: block;
	width: 32px;
	height: 32px;
}

#foot .soc .flickr a {
	background: url(/flashcab/directory/moody/images/soc-flickr.png) top left no-repeat;
	display: block;
	width: 32px;
	height: 32px;
}

#foot .soc .tripadvisor a {
	background: url(/flashcab/directory/moody/images/soc-tripadvisor.png) top left no-repeat;
	display: block;
	width: 32px;
	height: 32px;
}

#foot .soc .yelp a {
	background: url(/flashcab/directory/moody/images/soc-yelp.png) top left no-repeat;
	display: block;
	width: 32px;
	height: 32px;
}

#foot .soc .youtube a {
	background: url(/flashcab/directory/moody/images/soc-youtube.png) top left no-repeat;
	display: block;
	width: 32px;
	height: 32px;
}

#foot .soc .foursquare a {
	background: url(/flashcab/directory/moody/images/soc-foursquare.png) top left no-repeat;
	display: block;
	width: 32px;
	height: 32px;
}

#foot .soc .instagram a {
	background: url(/flashcab/directory/moody/images/soc-instagram.png) top left no-repeat;
	display: block;
	width: 32px;
	height: 32px;
}

#foot .soc .linkedin a {
	background: url(/flashcab/directory/moody/images/soc-linkedin.png) top left no-repeat;
	display: block;
	width: 32px;
	height: 32px;
}

#foot .soc .pinterest a {
	background: url(/flashcab/directory/moody/images/soc-pinterest.png) top left no-repeat;
	display: block;
	width: 32px;
	height: 32px;
}

#foot .contact .copyright {
	position: absolute;
	left: 0;
	bottom: 0;
}
@media only screen and (min-width: 1px) and (max-width: 767px) {
	#foot .contact .copyright {
		position: relative;
		left: auto;
		bottom: auto;
		margin: 15px 0 0 0;
	}
}
/* END FOOTER */



/* FULL TEXT */

.fulltext {
	width: 960px;
	margin: 70px auto;
}
@media only screen and (min-width: 1px) and (max-width: 1023px) {
	.fulltext {
		width: 90%;
		margin: 0 auto;
	}
}

/* END FULL TEXT */


/* PHOTO GALLERY */

.caroufredsel_wrapper {
	margin-left:20% !important;
}

@media only screen and (min-width: 1px) and (max-width: 767px) {
	.caroufredsel_wrapper{
		margin-left:12px !important;
	}
}

.photogallery {
	background: #79bb3f url(/flashcab/directory/moody/images/bg-gallery.jpg) left top no-repeat;
	overflow: hidden;
	color: #422915;
	height: 615px;
	width:100%;
}

.photogallery h2 {
	font-size: 36px;
	color: #422915;
}

@media only screen and (min-width: 1px) and (max-width: 767px) {
	.photogallery {
		height: auto;
	}
}

.photogallery .top {
	width: 960px;
	margin: 0 auto;
}

@media only screen and (min-width: 767px) and (max-width: 1023px) {
	.photogallery .top {
		width: 90%;
		margin: 15px auto;
	}
}

@media only screen and (min-width: 1px) and (max-width: 767px) {
	.photogallery .top {
		width: 95%;
		margin: 15px 0;
	}
	.photogallery .top h2 {
		margin: 15px 10px;
	}
}

.photogallery .bottom {
	position: relative;
	width: 960px;
	margin: 0 auto;
}

@media only screen and (min-width: 767px) and (max-width: 1023px) {
	.photogallery .bottom {
		width: 90%;
		margin: 15px auto;
	}
}

@media only screen and (min-width: 1px) and (max-width: 767px) {
	.photogallery .bottom {
		width: 95%;
		margin: 15px 0;
	}
}

.photogallery .photozone {
	overflow: hidden;
	height: 380px;
	width: 100%;
}

@media only screen and (min-width: 1px) and (max-width: 767px) {
	.photogallery .photozone {
		height: 213px;
	}
}

.photogallery .photozone .wrapper {
	overflow: hidden;
	width: 9000px;
}

.photogallery .photozone .spacer {
	float: left;
	width: 100px;
	height: 380px;
}

.photogallery .photozone .photo {
	background-color: #422915;
	overflow: hidden;
	float: left;
	width: 555px;
	height: 370px;
	padding: 5px;
}

@media only screen and (min-width: 1px) and (max-width: 767px) {
	.photogallery .photozone .photo {
		width: 310px;
		height: 203px;
	}
}

.photogallery .photozone .photo .scaleme {
	overflow: hidden;
	width: 555px;
	height: 370px;
}

@media only screen and (min-width: 1px) and (max-width: 767px) {
	.photogallery .photozone .photo .scaleme {
		width: 310px;
		height: 203px;
	}
}

.photogallery .captionzone {
	position: absolute;
	width: 565px;
	top: 20px;
	left: 0;
}

@media only screen and (min-width: 1px) and (max-width: 767px) {
	.photogallery .captionzone {
		position: relative;
		width: auto;
		min-height: 53px;
		top: auto;
		left: auto;
		margin: 15px 115px 15px 10px
	}
}

.photogallery .arrows {
	position: absolute;
	width: 128px;
	height: 53px;
	top: 20px;
	right: 0;
	z-index: 3;
}

@media only screen and (min-width: 1px) and (max-width: 767px) {
	.photogallery .arrows {
		top: 0;
		width: 100px;
	}
}

.photogallery .back a,
.photogallery .next a {
	display: block;
	width: 27px;
	height: 53px;
}

.photogallery .back {
	background: url(/flashcab/directory/moody/images/gallery-arrows.png) top left no-repeat;
	position: absolute;
	width: 27px;
	height: 53px;
	top: 0;
	left: 0;
}

.photogallery .back:hover {
	background: url(/flashcab/directory/moody/images/gallery-arrows.png) bottom left no-repeat;
}

.photogallery .next {
	background: url(/flashcab/directory/moody/images/gallery-arrows.png) top right no-repeat;
	position: absolute;
	width: 27px;
	height: 53px;
	top: 0;
	right: 0;
}

.photogallery .next:hover {
	background: url(/flashcab/directory/moody/images/gallery-arrows.png) bottom right no-repeat;
}
/* END PHOTO GALLERY */


/* ===== APPS ===== */


/* GRID */

.ccGridPhoto {
	height:187px;
	width:147px;
	color: #3e97b3;
	float:left;
	margin:2px;
}

.ccGrid h2 {
	font-size: 36px;
	color: #3e97b3;
}

.ccGrid p {
	color: #3e97b3;
}

.ccGridPhoto p {
	background-image:url(/flashcab/directory/moody/images/gridbutton.jpg);
	background-position:right top;
	background-repeat:no-repeat;
	background-color:#8B9698;
	color:white;
	height:32px;
	font-size:11px;
	margin:0;
	font-family:verdana;
	vertical-align:middle;
	padding:5px 25px 3px 5px;
	line-height:1.2em;
}

.ccGridPhoto a:hover{
	text-decoration:none;
}

/* END GRID */



/* REVIEW */

.cc_review_body {
	font-style:italic;
}

.cc_review_credit {
	font-variant:small-caps
}

.cc_review_rotator {
	height:300px;	
}

.cc_review_badges {
	margin:10px;
}

/* END REVIEW */

/* SPECIALS CAR */

.specials {
	overflow: hidden;
	color: #58584E;
	padding: 50px 0;
	height:425px;
	position:relative;
}

.specials .item {
	float: left;
	width: 640px;
	height:380px;
	margin: 0 10px;
	padding: 0;
	background-color:#fff;
	position:relative;
}

.specials .box {
	width: 99999px;
	margin: 0 0 0 12%;
	padding: 0;
}


.specials .img {
	 width:255px;
	 height:100%;
	 float:left;
}

.specials .img img {
	float:left;
	width: 100%;
	height: auto;
	margin:30px 0 0 0;
}

.specials .txt  {
	margin: 66px 0 0 0px;
	padding: 0 15px 0 10px;
	max-width:330px;
	float:left;
}
.specials .txt .specHeadline {
	
}
.specials .txt p {
	margin-top:0px;
	padding-top:0px;
}

.specials .txt a {
	color: #01262c;
}

.btnHolder {float:left;
	text-align:center;
	margin:20px 0 0 18%;
}

.specials .txt strong,
.specials .txt b {
	text-transform: uppercase;
}

.specials .arrows {
	position: absolute;
	bottom: 15px;
	left: 20px;
	width: 100px;
	height: 53px;
	
}

@media only screen and (min-width: 1px) and (max-width: 767px) {
	.specials .btnHolder {
		float:none;
		margin:10px;	
	}
	
	.specials .item {
		width:250px;
		padding:5px;
		overflow-y:scroll;
		overflow-x:hidden;	
	}
	.specials .img {
		display:block;
		float:none;
		height:auto;
		
		width:100%; }
	.specials .img img {
		margin:0px;
		float:none;}
	.specials .txt{
		margin-top:5px;
			display:block;
			float:none;
			width:100%; }
	.specials .addthis_toolbox {
		display:none;
	}
}

@media only screen and (min-width: 1px) and (max-width: 1024px) {
	.specials .arrows { left: 20px; }
}

.specials .arrows .back {
	-webkit-transition: all .3s ease;
	-moz-transition: all .3s ease;
	-ms-transition: all .3s ease;
	transition: all .3s ease;

	background: url(/flashcab/directory/moody/images/gallery-arrows.png) left bottom no-repeat;
	position: absolute;
	opacity:0.4;
	filter:alpha(opacity=40);
	bottom: 0;
	left: 0;
	width: 27px;
	height: 53px;
}
.specials .arrows .back:hover {
	-webkit-transition: all .6s ease;
	-moz-transition: all .6s ease;
	-ms-transition: all .6s ease;
	transition: all .6s ease;

	background: url(/flashcab/directory/moody/images/gallery-arrows.png) left bottom no-repeat;
	opacity: 1;
	filter: alpha(opacity=100);
}

.specials .arrows .next {
	-webkit-transition: all .3s ease;
	-moz-transition: all .3s ease;
	-ms-transition: all .3s ease;
	transition: all .3s ease;
	background: url(/flashcab/directory/moody/images/gallery-arrows.png) right bottom no-repeat;
	position: absolute;
	opacity:0.4;
	filter:alpha(opacity=40);
	bottom: 0;
	left: 75px;
	width: 27px;
	height: 53px;
	z-index: 3;
}
.specials .arrows .next:hover {
	-webkit-transition: all .6s ease;
	-moz-transition: all .6s ease;
	-ms-transition: all .6s ease;
	transition: all .6s ease;

	background: url(/flashcab/directory/moody/images/gallery-arrows.png) right bottom no-repeat;
	opacity: 1;
	filter: alpha(opacity=100);
}

.specials .arrows a {
	width: 27px;
	height: 53px;
}

.box .item .addthis_toolbox{
	height:16px;
	text-align:right;
	position:absolute;
	bottom:20px;
	right:20px;
}

.box .item .addthis_toolbox.addthis_default_style a{
	float:right;
}

/* END SPECIALS CAR */

/* SPECIALS */

#accordion hr {
	margin-top:10px;
	color:#00161B;
	border:1px solid #00161B;
	clear:both;	
}

#accordion .imgHolder {
	max-width:255px;
}

#accordion .imgHolder img {
	width:100%;
	height:auto;
}

#accordion .btnn {
	display: block;
	margin: 10px;
	background-color: inherit;
}

div.specialBody {
	/*position:relative;
	padding-bottom:25px;*/
}

.specCat {
	/*margin:0 auto;
	text-align:center;*/
}
	
.specCat #slider_thumbs {
	width: 100%;
	padding: 10px;
	margin: 10px 0 0 10px;
	overflow: hidden;
	list-style-type: none;
	list-style: none;
}

.specCat #slider_thumbs li {
	float: left;
	list-style-type: none;
	list-style: none;
}

#slider_thumbs li.back {
	height: 30px;
	z-index: 8;
	list-style-type: none;
}

#slider_thumbs li a {
	font: normal 12px arial;
	text-decoration: none;
	color: #fff;
	outline: none;
	text-align: center;
	top: 7px;
	letter-spacing: 0;
	z-index: 10;
	display:inline-block;
	*display:inline;
	zoom:1;
	float: left;
	height: 30px;
	position: relative;
	overflow: hidden;
	margin: auto 10px;
}

#slider_thumbs li a:hover,
#slider_thumbs li a:active,
#slider_thumbs li a:visited {
	border-bottom: 1px solid #00161B;
} 

.ui-dialog {
	font-size:12px;
}

/* END SPECIALS */


/* CALENDAR OF EVENTS */

.jspTrack{
	background-color: #98d155 !important;
}

.jspDrag{
	background-color: #46941d !important;
}

.calendarOfEvents{
	margin: 50px 0;
}

.eventCal{
	width: 100% !important;
	color: #ffffff;
	font-family: QuattrocentoSans,Arial,sans-serif;
	margin: 40px 0 0 0;
	position: relative;
	overflow: hidden;
}

.eventCal > .jspContainer {
	width: 100% !important;
}

.eventCal > .jspContainer > .jspPane {
	width: 100% !important;
}

.eventCalCont {
	width: 8000px;
	height: 350px;
	overflow: hidden;
}

.day {
	float: left;
	margin: 0 10px 0 0;
	overflow: hidden;
}

.event {
	float: left;
	background: #79bb3f;
	width: 155px;
	height: 350px;
	line-height: normal;
	margin: 0 5px 0 0;
	overflow: hidden;
}

.eventContainer {
	width: 430px;
	text-align: left;
}

.eventPreview{
	display: block;
	float: left;
	width: 155px;
	height: 350px;
	vertical-align: top;
	cursor: pointer;
}

.eventDetails {
	display: block;
	float: right;
	width: 245px;
	height: 350px;
	vertical-align: top;
	text-align: left;
	padding: 10px 10px;
	overflow: hidden;
}

.eventDetailsContainer {
	float: right;
	width: 100%;
	vertical-align: top;
	text-align: left;
}


.eventPreview {
	width: 155px;
}

.event p {
	line-height: normal;
	margin: 0;
	padding: 0;
}

.eventImage {
	margin: 0 0 10px;
}

.eventText {
	width: 145px;
	text-align: center;
	text-transform: uppercase;
	padding: 0 5px 25px;
}

.eventDate {
	text-align: right;
	margin: 0 0 20px;
}

.dateContainer {
	display:inline-block;
	text-align:center;
}

.dateContainer .month{
	font-size:10px;
}

.dateContainer .dayOfWeek{
	font-size:12px;
}

.dateContainer .date{
	font-size:34px;
	line-height:30px;
}

.eventName{
	margin:0 0 5px;
}

.eventDescription{
	margin:0 0 10px;
}

.eventLocation{
	color:#46941d;
}

.eventDetails .name{
	font-size:16px;
	font-weight:bold;
}

.eventDetails a{
	color:#006270;
}

.divider{
	border-bottom:solid 1px #FFF;
	margin:10px 0;
}

.eventControls{
	position:relative;
}

.calFilters{
	max-width:1170px;
	margin:10px auto 0;
	overflow:hidden;
}

.calFilters form > div{
	text-align:center;
}

.calFilters input,.calFilters select{
	text-align:center;
}

.eventArrows{
	display:block;
	overflow:hidden;
}

.eventArrows .leftArrow{
	display:block;
	float:right;
    background:url(/flashcab/directory/moody/images/gallery-arrows.png) no-repeat left bottom;
    height:53px;
    opacity:0.4;
    transition:all 0.3s ease 0s;
    width:27px;
	margin:0 50px 0 0;
	cursor:pointer;
}
.eventArrows .leftArrow:hover{
    background:url(/flashcab/directory/moody/images/gallery-arrows.png) no-repeat left bottom;
    opacity:1;
    transition:all 0.6s ease 0s;
}
.eventArrows .rightArrow{
	display:block;
	float:right;
    background:url(/flashcab/directory/moody/images/gallery-arrows.png) no-repeat right bottom;
    height:53px;
    opacity:0.4;
    transition:all 0.3s ease 0s;
    width:27px;
	margin:0 50px 0 0;
	cursor:pointer;
}
.eventArrows .rightArrow:hover{
    background:url(/flashcab/directory/moody/images/gallery-arrows.png) no-repeat right bottom;
    opacity:1;
    transition:all 0.6s ease 0s;
}

.jspHorizontalBar{
	display:none;
}

/* END CALENDAR OF EVENTS */


/* ===== END APPS ===== */


/* ===== OVERRIDES ===== */
.ir { display: block; border: 0; text-indent: -999em; overflow: hidden; background-color: transparent; background-repeat: no-repeat; text-align: left; direction: ltr; }
.ir br { display: none; }
.hidden { display: none !important; visibility: hidden; }
.visuallyhidden { border: 0; clip: rect(0 0 0 0); height: 1px; margin: -1px; overflow: hidden; padding: 0; position: absolute; width: 1px; }
.visuallyhidden.focusable:active, .visuallyhidden.focusable:focus { clip: auto; height: auto; margin: 0; overflow: visible; position: static; width: auto; }
.invisible { visibility: hidden; }
.clearfix:before, .clearfix:after { content: ""; display: table; }
.clearfix:after { clear: both; }
.clearfix { zoom: 1; }
.prel { position: relative; }
/* ===== END OVERRIDES ===== */